Package Details: foo2zjs 20160902-1

Git Clone URL: https://aur.archlinux.org/foo2zjs.git (read-only)
Package Base: foo2zjs
Description: foo2zjs Printer Drivers. Includes also foo2hp, foo2hbpl, foo2oak, foo2xqx, foo2qpdl, foo2slx, foo2hiperc and foo2lava drivers.
Upstream URL: http://foo2zjs.rkkda.com/
Licenses: GPL, custom
Conflicts: foo2zjs-testing
Provides: foo2zjs
Submitter: dront78
Maintainer: intelfx
Last Packager: intelfx
Votes: 11
Popularity: 0.229658
First Submitted: 2015-10-10 16:48
Last Updated: 2016-09-20 01:08

Dependencies (8)

Required by (0)

Sources (5)

Latest Comments

el_Salmon commented on 2016-09-14 18:18

Please, update the first sha256sum to (today 2016-09-14): 0e04ecf67c38538dd463a1b635d43339dbdbe018af96fe6d2828668852d5c6e7

teateawhy commented on 2016-09-04 01:05

Fails to verify the source files.

petres commented on 2016-06-07 10:45

Can you try again,
I adjusted the patch file

scan commented on 2016-06-06 15:43

==> Iniciando build()…
patching file Makefile
Hunk #3 succeeded at 246 (offset -2 lines).
Hunk #4 succeeded at 644 (offset -9 lines).
Hunk #5 succeeded at 653 (offset -9 lines).
Hunk #6 succeeded at 707 (offset -9 lines).
Hunk #7 FAILED at 848. <----------------------------------- FAILED
Hunk #8 succeeded at 900 (offset -9 lines).
Hunk #9 succeeded at 926 (offset -9 lines).
1 out of 9 hunks FAILED -- saving rejects to file Makefile.rej
==> ERROR: Se produjo un fallo en build().
Cancelando…
==> ERROR: Makepkg no ha podido compilar foo2zjs.
==> ¿Reiniciar la compilación de foo2zjs? [s/N]

petres commented on 2016-06-01 20:26

I will try to update the sha256sum as often as possible, if someone else would like to do it, dont hesitate and I will disown the package.

shtrom commented on 2016-03-27 07:34

20160313 is c9e7b346ecb737228099a6582e6ea224673b7d334ede43ad614308b2e7cad490

v1ron commented on 2016-03-23 13:16

20160122 is c9e7b346ecb737228099a6582e6ea224673b7d334ede43ad614308b2e7cad490

crust123 commented on 2016-03-20 03:44

Checksum error again. Replaced the first line of the sha256sums in the PKGBUILD with c9e7b346ecb737228099a6582e6ea224673b7d334ede43ad614308b2e7cad490 sorted things.

chapatt commented on 2016-01-25 18:33

foo2zjs.tar.gz changed upstream. The new checksum is: 654c6febb6a0b5259a3d5ca6e7217aa3cacdcf21bde4ca7f15848f7ffe3226c2

Here's the PKGBUILD with the checksum updated: http://pastebin.com/HsRYKQru

a7arch commented on 2016-01-25 07:00

Same problem with the latest version (foo2zjs 20151105).
yaourt says that the sha256sum for the package is wrong!
So I can't build and install it, and I have same problem with the foo2zjs-utils package... :-(

From the Terminal: (in german, sorry)
==> Empfange Quellen...
-> Lade foo2zjs-20151105.tar.gz herunter...
% Total % Received % Xferd Average Speed Time Time Time Current
Dload Upload Total Spent Left Speed
100 1672k 100 1672k 0 0 361k 0 0:00:04 0:00:04 --:--:-- 361k
-> destdir-support-20140329-1.patch gefunden
-> gen-fixes-20140329-1.patch gefunden
-> firmware-loader-20130602-1.patch gefunden
-> udev-firmware-loading-ruleset-20130601-1.patch gefunden
==> Überprüfe Gültigkeit der Quell-Dateien mit sha256sums...
foo2zjs-20151105.tar.gz ... FEHLGESCHLAGEN
destdir-support-20140329-1.patch ... Durchgelaufen
gen-fixes-20140329-1.patch ... Durchgelaufen
firmware-loader-20130602-1.patch ... Durchgelaufen
udev-firmware-loading-ruleset-20130601-1.patch ... Durchgelaufen
==> FEHLER: Eine oder mehrere Dateien überstanden nicht die Gültigkeits-Prüfung!
==> FEHLER:Makepkg konnte foo2zjs nicht erstellen.

All comments